{% block top_bar %}
    <nav class="top-bar">
        <div class="top-bar__body">
            <div class="container">
                <div class="top-bar__main">
                    <ul class="top-bar__menu">
                        <li class="top-bar__item">
                            <a href="#" class="top-nav__link">
                                <span>О компании</span>
                            </a>
                        </li>
                        <li class="top-bar__item">
                            <a href="#" class="top-bar__link">
                                <span>информация</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 5 3" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#caret_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Как заказать</a>
                                </li>
                                <li>
                                    <a href="#">Договор оферта</a>
                                </li>
                                <li>
                                    <a href="#">Пункты выдачи</a>
                                </li>
                            </ul>
                        </li>
                        <li class="top-bar__item">
                            <a href="#" class="top-bar__link">
                                <span>доставка</span>
                            </a>
                        </li>
                        <li class="top-bar__item">
                            <a href="#" class="top-bar__link">
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li class="top-bar__item">
                            <a href="#" class="top-bar__link">
                                <span>Монтаж</span>
                            </a>
                        </li>
                        <li class="top-bar__item">
                            <a href="#" class="top-bar__link">
                                <span>Выезд замерщика</span>
                            </a>
                        </li>
                        <li class="top-bar__item">
                            <a href="#" class="top-bar__link">
                                <span>Контакты</span>
                            </a>
                        </li>
                    </ul><!-- .top-bar__menu -->
                    <div class="top-bar__info">
                        <div class="top-bar__info__whatsapp">
                            <a href="#" class="header__whatsapp">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Написать в WhatsApp</span>
                            </a>
                        </div>
                        <div class="top-bar__info__item">пн-пт с 10:00 до 20:00</div>
                        <div class="top-bar__info__item">сб-вс с 11:00 до 19:00</div>
                    </div><!-- .top-bar__info -->
                </div>
            </div>
        </div>
        <div class="top-bar__layout" data-mobile-goggle></div>
    </nav><!-- .top-bar -->
{% endblock %}
